## cli-aptix 0.2.7

=== debian/changelog ===
cli-aptix (0.2.7) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 17:31:29 +0300

cli-aptix (0.2.6) unstable; urgency=medium

  * Only inluce translations more than 85%

 -- anticapitalista <antix@operamail.com>  Fri, 02 Mar 2018 17:41:40 +0200

cli-aptix (0.2.5) unstable; urgency=medium

  * Updated Greek, Spanish and Turkish

 -- anticapitalista <antix@operamail.com>  Tue, 28 Nov 2017 21:01:42 +0200

cli-aptix (0.2.4) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 13 Nov 2017 20:04:57 +0200

cli-aptix (0.2.3) unstable; urgency=medium

  * removed antiX entries

 -- anticapitalista <antix@operamail.com>  Mon, 23 Oct 2017 18:03:58 +0300

cli-aptix (0.2.2) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 20 Oct 2017 14:02:08 +0300

cli-aptix (0.2.1) unstable; urgency=medium

  * Improved localisation

 -- anticapitalista <antix@operamail.com>  Wed, 18 Oct 2017 00:14:18 +0300

cli-aptix (0.2.0) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 14:44:54 +0300

cli-aptix (0.1.8) unstable; urgency=medium

  * Show in System section of menu

 -- anticapitalista <antix@operamail.com>  Sun, 08 Oct 2017 00:42:19 +0300

cli-aptix (0.1.7) unstable; urgency=medium

  * Default to apt-get dist-upgrade

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 01:01:36 +0300

cli-aptix (0.1.6) unstable; urgency=medium

  * Update italian translation

 -- anticapitalista <antix@operamail.com>  Wed, 27 Sep 2017 17:36:34 +0300

cli-aptix (0.1.5) unstable; urgency=medium

  * improved it and lt translations

 -- anticapitalista <antix@operamail.com>  Sat, 26 Aug 2017 10:28:13 +0100

cli-aptix (0.1.4) unstable; urgency=medium

  * Updated locales

 -- anticapitalista <antix@operamail.com>  Fri, 18 Aug 2017 15:57:45 +0100

cli-aptix (0.1.3) unstable; urgency=medium

  * Added locales
  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 10:58:17 +0100

cli-aptix (0.1.2) unstable; urgency=medium

  * Prep for translation

 -- anticapitalista <antix@operamail.com>  Sun, 09 Jul 2017 14:14:29 +0300

cli-aptix (0.1.1) unstable; urgency=medium

  * Use num_range() for inputing a range of numbers
  * Added .desktop file
  * Suggested folder to hole various suggested files

 -- anticapitalista <antix@operamail.com>  Wed, 28 Jun 2017 13:54:33 +0300

cli-aptix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 21 Jun 2017 14:02:00 +0200

## cli-aptix 0.2.14

=== Makefile ===

ROOT        := .

SHELL       := /bin/bash

ME          := cli-aptiX

BIN_DIR     := $(ROOT)/usr/local/bin
LOCALE_DIR  := $(ROOT)/usr/share/locale
MAN_DIR     := $(ROOT)/usr/share/man/man1
SHARE_DIR   := $(ROOT)/usr/local/share/$(ME)
DESKTOP_DIR := $(ROOT)/usr/share/applications/antix

ALL_DIRS   := $(BIN_DIR) $(LOCALE_DIR) $(MAN_DIR) $(SHARE_DIR) $(DESKTOP_DIR)

.PHONY: $(SCRIPTS) help all script man-page shared-files desktop-file locales

help:
	@#echo ""
	@#echo ""

all: script man-page shared-files desktop-file locales

locales: | $(LOCALE_DIR)
	cp -r locale/* $(LOCALE_DIR)

script: $(ME) | $(BIN_DIR)
	cp $(ME) $(BIN_DIR)/

man-page: man/$(ME).1 | $(MAN_DIR)
	test -e $< && gzip -c $< > $(MAN_DIR)/$$(basename $<).gz || true

shared-files: | $(SHARE_DIR)
	cp -r share/* $(SHARE_DIR)/

desktop-file: | $(DESKTOP_DIR)
	cp desktop/*.desktop $(DESKTOP_DIR)

$(ALL_DIRS):
	test -d $(ROOT)/
	mkdir -p $@

## cli-aptix 0.2.8

=== debian/changelog ===
cli-aptix (0.2.8) unstable; urgency=medium

  * new da translation

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 16:55:29 +0200

=== debian/control ===
Source: cli-aptix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/cli-aptiX

Package: cli-aptix
Architecture: all
Description: cli apt installer tool.

## cli-aptix 0.2.9

=== debian/changelog ===
cli-aptix (0.2.9) unstable; urgency=medium

  * use capitals for name in desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 17:26:05 +0200

## cli-aptix 0.2.10

=== debian/changelog ===
cli-aptix (0.2.10) unstable; urgency=medium

  * edits to desktop file
  * pl language included

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 19:52:13 +0200

## cli-aptix 0.2.11

=== debian/changelog ===
cli-aptix (0.2.11) UNRELEASED; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:33:37 +0200

## cli-aptix 0.2.12

=== debian/changelog ===
cli-aptix (0.2.12) unstable; urgency=medium

  * corrected pl locale

 -- anticapitalista <antix@operamail.com>  Fri, 08 Mar 2019 14:01:54 -0500

cli-aptix (0.2.11) unstable; urgency=medium

  * added pl to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 18:33:37 +0200

## cli-aptix 0.2.13

=== debian/changelog ===
cli-aptix (0.2.13) unstable; urgency=medium

  * use x-terminal-emulator -e in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:45:36 +0200

## cli-aptix 0.2.14

=== debian/changelog ===
cli-aptix (0.2.14) unstable; urgency=medium

  * minor upstream edits

 -- anticapitalista <antix@operamail.com>  Fri, 26 Apr 2019 16:21:06 +0300

## cli-aptix 0.2.16

=== debian/changelog ===
cli-aptix (0.2.16) unstable; urgency=medium

  * Bump version to 1.00.11

 -- anticapitalista <antix@operamail.com>  Mon, 10 Jun 2019 17:50:19 +0300

cli-aptix (0.2.15) unstable; urgency=medium

  * Bump version to 1.00.09

 -- anticapitalista <antix@operamail.com>  Fri, 07 Jun 2019 21:56:18 +0300

## cli-aptix 0.2.17

=== debian/changelog ===
cli-aptix (0.2.17) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 19 Jun 2019 17:03:19 +0300

## cli-aptix 0.2.18

=== debian/changelog ===
cli-aptix (0.2.18) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:02:36 +0300

## cli-aptix 0.2.19

=== debian/changelog ===
cli-aptix (0.2.19) unstable; urgency=medium

  * falkon replaces qupzilla

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jul 2019 20:13:44 +0100

## cli-aptix 0.2.20

=== debian/changelog ===
cli-aptix (0.2.20) unstable; urgency=medium

  * improved de .desktop file translation

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 19:09:53 +0100

## cli-aptix 0.2.21

=== debian/changelog ===
cli-aptix (0.2.21) unstable; urgency=medium

  * many additions

 -- anticapitalista <antix@operamail.com>  Tue, 29 Oct 2019 15:12:57 +0200

## cli-aptix 0.2.22

=== debian/changelog ===
cli-aptix (0.2.22) unstable; urgency=medium

  * Bump version to 1.02.01
  * Added fonts to gui list

 -- anticapitalista <antix@operamail.com>  Wed, 06 Nov 2019 15:26:58 +0200

## cli-aptix 0.2.22mx19+1

=== debian/changelog ===
cli-aptix (0.2.22mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 21:38:05 -0500

## cli-aptix 0.2.23

=== debian/changelog ===
cli-aptix (0.2.23) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:40:13 +0200

## cli-aptix 0.2.23mx19+1

=== debian/changelog ===
cli-aptix (0.2.23mx19+1) mx; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Sat, 15 Feb 2020 17:40:13 +0200

## cli-aptix 0.2.24

=== debian/changelog ===
cli-aptix (0.2.24) unstable; urgency=medium

  * added sc to cli list

 -- anticapitalista <antix@operamail.com>  Tue, 23 Jun 2020 13:29:52 +0300

## cli-aptix 0.2.25

=== debian/changelog ===
cli-aptix (0.2.25) unstable; urgency=medium

  * improved nb and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:21:22 +0300

## cli-aptix 0.2.25mx19+1

=== debian/changelog ===
cli-aptix (0.2.25mx19+1) unstable; urgency=medium

  * improved nb and pt_BR

 -- anticapitalista <antix@operamail.com>  Thu, 08 Oct 2020 14:21:22 +0300

## cli-aptix 0.2.26

=== debian/changelog ===
cli-aptix (0.2.26) unstable; urgency=medium

  * added gl_ES, zh_TW

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:16:13 +0200

## cli-aptix 0.2.26mx19+1

=== debian/changelog ===
cli-aptix (0.2.26mx19+1) mx; urgency=medium

  * added gl_ES, zh_TW

 -- anticapitalista <antix@operamail.com>  Sat, 28 Nov 2020 20:16:13 +0200

## cli-aptix 0.2.26mx25

=== debian/changelog ===
cli-aptix (0.2.26mx25) mx; urgency=medium

  * Build for MX-25

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 30 Mar 2025 02:52:10 +0000

## cli-aptix 0.2.27

=== debian/changelog ===
cli-aptix (0.2.27) unstable; urgency=medium

  * updated desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 18:43:35 +0300

## cli-aptix 0.3.0

=== debian/changelog ===
cli-aptix (0.3.0) unstable; urgency=medium

  * update translations
  * bump version

 -- anticapitalista <antix@operamail.com>  Wed, 13 Oct 2021 14:51:16 +0300

## cli-aptix 0.3.3

=== debian/changelog ===
cli-aptix (0.3.3) unstable; urgency=medium

  * update translations
  * update desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 07 Apr 2023 13:49:21 +0300

cli-aptix (0.3.2) unstable; urgency=medium

  * include GenericName in desktop file
  * update translations

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:14:55 +0200

cli-aptix (0.3.1) unstable; urgency=medium

  * updated ru, sq, pt

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:05:58 +0300

## cli-aptix 0.3.4

=== debian/changelog ===
cli-aptix (0.3.4) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:36:29 +0300

## cli-aptix 0.3.5

=== debian/changelog ===
cli-aptix (0.3.5) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:45:28 +0200

## cli-aptix 0.3.6

=== debian/changelog ===
cli-aptix (0.3.6) unstable; urgency=medium

  * added cs

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 12:42:49 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: https://github.com/antiX-Linux/cli-aptiX
+Homepage: https://gitlab.com/antiX-Linux/cli-aptiX
 
 Package: cli-aptix
 Architecture: all
